#339 closed defect (fixed)

chroot/fchroot violate 'node' copy semantics, reopen PR#302

Reported by: strauman Owned by: Jennifer Averett
Priority: normal Milestone: 2
Component: fs Version: unknown
Severity: major Keywords:
Cc: bugs@…, joel.sherrill@… Blocked By:
Blocking:

Description

This is an addition to PR#302. The patch submitted to #302 failed to fix chroot() and fchroot().

Release:
ss-20020301

Environment:
powerpc-rtems

Attachments (1)

chroot_nodeclone.patch (3.0 KB) - added by strauman on Dec 3, 2006 at 1:31:12 PM.
chroot_nodeclone.patch

Download all attachments as: .zip

Change History (3)

comment:1 Changed on Jan 29, 2003 at 12:59:44 PM by Joel Sherrill

Owner: changed from mayes to jennifer

comment:2 Changed on Feb 3, 2003 at 9:00:57 PM by Joel Sherrill

Status: assignedclosed

State-Changed-From-To: open->closed
State-Changed-Why: Patch applied.

Changed on Dec 3, 2006 at 1:31:12 PM by strauman

Attachment: chroot_nodeclone.patch added

chroot_nodeclone.patch

Note: See TracTickets for help on using tickets.